#menu {
	height: 62px;
	display: block;
	padding: 0;
	margin: 0px auto;
}

#menu > ul {
	list-style: inside none;
	padding: 0;
	margin: 0;
}

#menu > ul > li {
	list-style: inside none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	position: relative;
}

#menu > ul > li > a {
	outline: none;
	display: block;
	position: relative;
	width:135px;
	padding: 15px 30px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.4);
	text-transform:uppercase;
}


#menu > ul > li > a:after {
	content: "";
	position: absolute;
	border-right: 1px solid;
	top: -1 px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
}



#menu ul li.has-sub:hover > a:after {
	top: 0;
	bottom: 0;
}

#menu > ul > li.has-sub > a:before {
	content: "";
	position: absolute;
	top: 18px;
	right: 6px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
}

#menu > ul > li.has-sub:hover > a:before {
	top: 19px;
}



#menu ul li.has-sub:hover > a {
	background: #3f3f3f;
	border-color: #3f3f3f;
	border-bottom:1px solid #3f3f3f;
	padding-bottom: 13px;
	padding-top: 15px;
	top: 0px;
	z-index: 9999;


}

#menu ul li.has-sub:hover > ul, #menu ul li.has-sub:hover > div {
	display: block;

}

#menu ul li.has-sub > a:hover {
	background: #3f3f3f;
	border-color: #3f3f3f;
}



#menu ul li > ul, #menu ul li > div {
	display: none;
	width: auto;
	position: absolute !important;
	top: 45px;
	padding: 10px 0;
	background: #3f3f3f;
	z-index: 999;
}

#menu ul li > ul {
	width: 196px;
}

#menu ul li > ul li {
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}

#menu ul li > ul li a {
	outline: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 8px 20px;
	font: 12pt Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.5);
}

#menu, #menu > ul > li > ul > li a:hover {
	background: #323232;
	
}

#menu {
	background: #000;
}

#menu > ul > li > a {
	border-right: 1px solid transparent;
	color: #fff;
}

#menu > ul > li > a:after {
	border-color: transparent;
}

#menu > ul > li > a:hover {
	background:#323232;
}

.col-sm-10, .col-md-6, .col-md-7 {
	position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-md-6 {
    width: 50%;
  }
  
  .col-md-7 {
    width: 85%;
  }

.col-sm-10 {
    width: 83.33333333%;
  }
  
  .text-white{
  color: #fff;
}
  
  .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}